rematch - Bug #628
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Chat_group chua update chat mgi nhat
12/06/2024 07:43 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. User a chat véi user b

2. User khac chat véi a hoac b

0 Két qua hién tai:
2. Chat_group véi user khac chua hién thi chat méi nhét, can loading méi cap nhat

0 Két qua mong mudn:
- Realtime cap nhat chat méi nhat

History

#1 - 12/07/2024 09:01 AM - Lan Anh Le

- Status changed from Open to In Progress

#2 - 12/07/2024 09:22 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#3 - 12/07/2024 09:32 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/07/2024 09:33 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/07/2024 11:33 AM - Nguyén Tra
- File 38.mp4 added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Lan Anh Le

0 Két qua retest
2. Chat_group véi user khac chua hién thj chat méi nhét, can loading méi cap nhat

0 Két qua mong mudn:
- Realtime cap nhat chat méi nhéat

#6 - 12/09/2024 07:54 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#7 - 12/09/2024 07:54 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#8 - 12/09/2024 07:54 AM - Lan Anh Le
- Assignee changed from Lan Anh Le to Nguyén Tra

#9 - 12/09/2024 07:56 AM - Lan Anh Le

- Assignee changed from Nguyén Tra to Lan Anh Le

#10 - 12/09/2024 08:13 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#11 - 12/10/2024 01:48 AM - Nguyén Tra
- File 43.mp4 added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Lan Anh Le

0 Két qua retest
2. User g file, bén user dugc nhan chua hién thi message nhan dugce 1 file

0 Két qua mong mudn:
- User gri file, c& 2 bén c6 message nhan file

#12 - 12/10/2024 02:11 AM - Lan Anh Le
- File bandicam 2024-12-10 09-10-26-353.mp4 added

- Status changed from In Progress to Implemented

#13 - 12/10/2024 02:11 AM - Lan Anh Le
- Status changed from Implemented to Deployed

- Assignee changed from Lan Anh Le to Nguyén Tra

#14 - 12/10/2024 02:26 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Lan Anh Le

#15 - 12/11/2024 03:08 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#16 - 12/11/2024 04:28 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#17 - 12/11/2024 04:40 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#18 - 12/13/2024 03:52 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

38.mp4 959 KB 12/07/2024 Nguyén Tra

43.mp4 828 KB 12/10/2024 Nguyén Tra

bandicam 2024-12-10 09-10-26-353.mp4 3.76 MB 12/10/2024 Lan Anh Le
